/* hiddenMouseCursor.h: code to hide the mouse cursor
 *
 * ==================================================================
 * S2PLOT is freely available for non-commercial and educational use,
 * however, it is not public-domain software. The programming library
 * and documentation may not be redistributed or sub-licensed in any
 * form without permission from Swinburne University of
 * Technology. The programming library and sample codes are provided
 * without warranty.
 *
 * We would appreciate it if research outcomes using S2PLOT would
 * provide the following acknowledgement:
 *
 * "Three-dimensional visualisation was conducted with the S2PLOT
 * progamming library"
 *
 * and a reference to 
 *
 * D.G.Barnes, C.J.Fluke, P.D.Bourke & O.T.Parry, 2006, Publications
 * of the Astronomical Society of Australia, 23(2), 82-93.
 *
 * S2PLOT development was funded through the Researcher Developer
 * Grant Scheme at Swinburne University of Technology.
 * ==================================================================
 *
 * original version: Paul Bourke, pre 2005
 *
 * $Id: hiddenMouseCursor.h 5272 2008-09-04 01:22:44Z dbarnes $
 *
 */

#if !defined(S2_HMH_H)
#define S2_HMH_H

#if defined(__cplusplus)
extern "C" {
#endif

  void hideTheMouse();
  void showTheMouse();

#if defined(__cplusplus)
}
#endif

#endif // S2_HMH_H
