#include <stdio.h>
#include <stdlib.h>
#include "s2plot.h"

int main(int argc, char *argv[])
{
   float dx1, dx2, dy1, dy2, dz1, dz2;		/* Viewport ranges */

   s2opend("/?",argc, argv);			/* Open the display */
   s2svp(-1.,1., -1.,1., -1.,1.);		/* First view port */
   s2swin(-1.,1., -1.,1., -1.,1.);		/* Set the window coordinates */
   s2box("BCDET",0,0,"BCDET",0,0,"BCDET",0,0);	/* Draw coordinate box */

   s2qvp(&dx1,&dx2, &dy1,&dy2, &dz1,&dz2);	/* Query viewport coordinates */
   dx1 /= 2.0; dx2 /= 2.0;			/* Halve the coordintes */
   dy1 /= 2.0; dy2 /= 2.0;
   dz1 /= 2.0; dz2 /= 2.0;

   s2sci(S2_PG_RED);
   s2svp(dx1,dx2, dy1,dy2, dz1,dz2);		/* Create a half-size viewport */
   s2swin(-1.,1., -1.,1., -1.,1.);		/* Set the window coordinates */
   s2slw(3);
   s2box("BCDET",0,0,"BCDET",0,0,"BCDET",0,0);	/* Draw coordinate box */

   
   s2show(1);					/* Open the s2plot window */
   
   return 1;
}
