/* s2glut.h: simply wrapper for GLUT headers for S2PLOT 
 *
 * ==================================================================
 * S2PLOT is freely available for non-commercial and educational use,
 * however, it is not public-domain software. The programming library
 * and documentation may not be redistributed or sub-licensed in any
 * form without permission from Swinburne University of
 * Technology. The programming library and sample codes are provided
 * without warranty.
 *
 * We would appreciate it if research outcomes using S2PLOT would
 * provide the following acknowledgement:
 *
 * "Three-dimensional visualisation was conducted with the S2PLOT
 * progamming library"
 *
 * and a reference to 
 *
 * D.G.Barnes, C.J.Fluke, P.D.Bourke & O.T.Parry, 2006, Publications
 * of the Astronomical Society of Australia, 23(2), 82-93.
 *
 * S2PLOT development was funded through the Researcher Developer
 * Grant Scheme at Swinburne University of Technology.
 * ==================================================================
 *
 * $Id: s2glut.h 5274 2008-09-04 01:50:38Z dbarnes $
 *
 */

#if defined(S2LINUX) 
#include <GL/glut.h>
#elif defined(S2DARWIN)
#include <GLUT/glut.h>
#endif

// not sure if this breaks anything: it shouldn't!
#define WINWIDTH (options.screenwidth)
#define WINHEIGHT (options.screenheight)
